MTAB(5)

NAME
mtab - mounted file system table

SYNOPSIS
/etc/mtab

#include <mntent.h>

DESCRIPTION

mtab resides in the /etc directory, and contains a table of filesystems currently mounted by the mount(8) command. umount removes entries from this file.

The file contains a line of information for each mounted filesystem, structurally identical to the contents of /etc/fstab, described in fstab(5). There are a number of lines of the form:

    fsname dir type opts freq passno

for example:

    /dev/hp0a / 4.3 rw,noquota 1 2

The file is accessed by programs using getmntent(3), and by the system administrator using a text editor.

FILES
/etc/mtab
/etc/fstab

SEE ALSO
getmntent(3), fstab(5), mount(8)